<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Tecniseguros</title>
    <partial-head></partial-head>
</head>
<body>

<section class="container-fluid">
    <div class="row">
        <div class="col-md-3 vh-100 bg-estructura p-3 d-flex flex-column justify-content-between">
            <div class="">
                <img src="static/logo.png" alt="LOGO">
            </div>

            <div class="px-5 animate__animated  animate__backInLeft">
                <a href="principal.html" class="text-white">
                    <i class="fas fa-chevron-left"></i>
                    <h1 class="fw-bold">ESTRUCTURA</h1>
                    <h3>DE SERVICIOS</h3>
                </a>
            </div>

            <div class="">&nbsp;</div>
        </div>
        <div class="col-md-9 vh-100 bg-estructura-servicios">
            <div class="container-fluid">
                <div class="row screen">
                    <div class="col-md-6 d-flex justify-content-end align-items-end flex-row">
                        <div class="menu-estructura">
                            <a href="mision-vision-adn.html">
                                <div class="figure w-100 d-flex justify-content-center align-items-center flex-row">
                                    <svg class="animate__animated animate__flip" width="88" height="89"
                                         viewBox="0 0 88 89" fill="none"
                                         xmlns="http://www.w3.org/2000/svg">
                                        <path d="M18.3335 11.5V77.5H40.3335V64.6667H47.6668V77.5H69.6668V11.5H18.3335ZM25.6668 18.8333H33.0002V26.1667H25.6668V18.8333ZM40.3335 18.8333H47.6668V26.1667H40.3335V18.8333ZM55.0002 18.8333H62.3335V26.1667H55.0002V18.8333ZM25.6668 33.5H33.0002V40.8333H25.6668V33.5ZM40.3335 33.5H47.6668V40.8333H40.3335V33.5ZM55.0002 33.5H62.3335V40.8333H55.0002V33.5ZM25.6668 48.1667H33.0002V55.5H25.6668V48.1667ZM40.3335 48.1667H47.6668V55.5H40.3335V48.1667ZM55.0002 48.1667H62.3335V55.5H55.0002V48.1667ZM25.6668 62.8333H33.0002V70.1667H25.6668V62.8333ZM55.0002 62.8333H62.3335V70.1667H55.0002V62.8333Z"
                                              fill="#E88D3C"/>
                                    </svg>
                                </div>
                                <div class="text-center h6 px-2 py-4">
                                    MISIÓN, VISIÓN <br> Y ADN
                                </div>
                            </a>
                        </div>
                    </div>

                    <div class="col-md-6 d-flex justify-content-start align-items-end flex-row">
                        <div class="menu-estructura">
                            <a href="servicios.html">
                                <div class="figure w-100 d-flex justify-content-center align-items-center flex-row">
                                    <svg class="animate__animated animate__flip" width="88" height="89"
                                         viewBox="0 0 88 89" fill="none"
                                         xmlns="http://www.w3.org/2000/svg">
                                        <g clip-path="url(#clip0)">
                                            <path d="M44.0001 33.5C41.0827 33.5 38.2848 34.6589 36.2219 36.7218C34.159 38.7847 33.0001 41.5826 33.0001 44.5C33.0001 47.4174 34.159 50.2153 36.2219 52.2782C38.2848 54.3411 41.0827 55.5 44.0001 55.5C46.9175 55.5 49.7154 54.3411 51.7783 52.2782C53.8412 50.2153 55.0001 47.4174 55.0001 44.5C55.0001 41.5826 53.8412 38.7847 51.7783 36.7218C49.7154 34.6589 46.9175 33.5 44.0001 33.5ZM44.0001 62.8333C39.1378 62.8333 34.4746 60.9018 31.0365 57.4636C27.5983 54.0255 25.6667 49.3623 25.6667 44.5C25.6667 39.6377 27.5983 34.9745 31.0365 31.5364C34.4746 28.0982 39.1378 26.1667 44.0001 26.1667C48.8624 26.1667 53.5255 28.0982 56.9637 31.5364C60.4019 34.9745 62.3334 39.6377 62.3334 44.5C62.3334 49.3623 60.4019 54.0255 56.9637 57.4636C53.5255 60.9018 48.8624 62.8333 44.0001 62.8333ZM44.0001 17C26.1801 17 10.1934 28 3.66675 44.5C12.4301 66.7933 37.5834 77.72 59.8767 68.9567C71.0601 64.5567 79.9334 55.72 84.3334 44.5C77.8067 28 61.8201 17 44.0001 17ZM25.6667 81.1667H33.0001V88.5H25.6667V81.1667ZM40.3334 81.1667H47.6667V88.5H40.3334V81.1667ZM55.0001 81.1667H62.3334V88.5H55.0001V81.1667Z"
                                                  fill="#E88D3C"/>
                                        </g>
                                        <defs>
                                            <clipPath id="clip0">
                                                <rect width="88" height="88" fill="white" transform="translate(0 0.5)"/>
                                            </clipPath>
                                        </defs>
                                    </svg>
                                </div>
                                <div class="text-center h6 px-2 py-4">
                                    ESTRUCTURA <br>DE SERVICIOS
                                </div>
                            </a>
                        </div>
                    </div>

                    <div class="col-md-6 d-flex justify-content-end align-items-start flex-row">
                        <div class="menu-estructura">
                            <a href="cobertura-geografica.html">
                                <div class="figure w-100 d-flex justify-content-center align-items-center flex-row">
                                    <svg class="animate__animated animate__flip" width="88" height="89"
                                         viewBox="0 0 88 89" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M44.0001 7.83325C56.1367 7.83325 66.0001 17.5866 66.0001 29.6499C66.0001 46.0032 44.0001 70.1666 44.0001 70.1666C44.0001 70.1666 22.0001 46.0032 22.0001 29.6499C22.0001 17.5866 31.8634 7.83325 44.0001 7.83325ZM44.0001 22.4999C42.0552 22.4999 40.1899 23.2725 38.8146 24.6478C37.4394 26.0231 36.6667 27.8883 36.6667 29.8333C36.6667 31.7782 37.4394 33.6434 38.8146 35.0187C40.1899 36.394 42.0552 37.1666 44.0001 37.1666C45.945 37.1666 47.8103 36.394 49.1855 35.0187C50.5608 33.6434 51.3334 31.7782 51.3334 29.8333C51.3334 27.8883 50.5608 26.0231 49.1855 24.6478C47.8103 23.2725 45.945 22.4999 44.0001 22.4999ZM73.3334 70.1666C73.3334 78.2699 60.2067 84.8332 44.0001 84.8332C27.7934 84.8332 14.6667 78.2699 14.6667 70.1666C14.6667 65.4366 19.1401 61.2199 26.0701 58.5432L28.4167 61.8799C24.4567 63.5299 22.0001 65.8032 22.0001 68.3332C22.0001 73.3932 31.8634 77.4999 44.0001 77.4999C56.1367 77.4999 66.0001 73.3932 66.0001 68.3332C66.0001 65.8032 63.5434 63.5299 59.5834 61.8799L61.9301 58.5432C68.8601 61.2199 73.3334 65.4366 73.3334 70.1666Z"
                                              fill="#E88D3C"/>
                                    </svg>
                                </div>
                                <div class="text-center h6 px-2 py-4">
                                    COBERTURA GEOGRÁFICA
                                </div>
                            </a>
                        </div>
                    </div>

                    <div class="col-md-6 d-flex justify-content-start align-items-start flex-row">
                        <div class="menu-estructura">
                            <a href="https://youtu.be/4CtYPD84LU8" target="_blank">
                                <div class="figure w-100 d-flex justify-content-center align-items-center flex-row">
                                    <svg width="88" height="89" viewBox="0 0 88 89" fill="none"
                                         xmlns="http://www.w3.org/2000/svg">
                                        <path d="M65.9999 59.1667L51.3333 47.4334V59.1667H21.9999V29.8334H51.3333V41.5667L65.9999 29.8334V59.1667ZM73.3333 15.1667H14.6666C12.7217 15.1667 10.8564 15.9394 9.48114 17.3146C8.10587 18.6899 7.33325 20.5552 7.33325 22.5001V66.5001C7.33325 68.445 8.10587 70.3103 9.48114 71.6855C10.8564 73.0608 12.7217 73.8334 14.6666 73.8334H73.3333C75.2782 73.8334 77.1434 73.0608 78.5187 71.6855C79.894 70.3103 80.6666 68.445 80.6666 66.5001V22.5001C80.6666 20.5552 79.894 18.6899 78.5187 17.3146C77.1434 15.9394 75.2782 15.1667 73.3333 15.1667Z"
                                              fill="#E88D3C"/>
                                    </svg>
                                </div>
                                <div class="text-center h6 px-2 py-4">
                                    VIDEO <br> INSTITUCIONAL
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</section>
</body>
</html>